CVE-2019-13312

Priority
Description
block_cmp() in libavcodec/zmbvenc.c in FFmpeg 4.1.3 has a heap-based buffer
over-read.
Notes
msalvatore"The buffer overflow is a regression since http://git.videolan.org/?p=ffmpeg.git;a=commitdiff;h=0321370601833f4ae47e8e11c44570ea4bd382a4"
Package
Upstream:not-affected (debian: Vulnerable code not present)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (code not present)
Ubuntu 20.04 LTS (Focal Fossa):released (7:4.2.4-1ubuntu0.1)
Ubuntu 20.10 (Groovy Gorilla):not-affected (7:4.3-1)
More Information

Updated: 2020-07-28 20:06:27 UTC (commit d26b6ca9f5b3adb89bb036ce73ae7dab894935ec)